WordPress.org

Ready to get started?Download WordPress

Forums

Issues with upgrade and now fatal error - please help! (6 posts)

  1. veronicadavies
    Member
    Posted 2 months ago #

    I went to update an image in one of my galleries yesterday and when I previewed the page, my galleries were no longer displaying in a grid, they were just one long column of images and when clicked, they would open in a new page with a black background and no navigation. I am using NextGen gallery.

    When I went to the page editor, the visual editor was blank, even though there is information on the text tab, I couldn't do anything in the visual mode.

    I deactivated all the plugins and determined that NextGen and EZ columns seemed to be causing the visual editor to be blank.

    But this morning my site now has this fatal error:

    Warning: require_once(/home/cinna354/public_html/veronicadavies.ca/wp-content/plugins/contact-form-7/settings.php) [function.require-once]: failed to open stream: Permission denied in /home/cinna354/public_html/veronicadavies.ca/wp-content/plugins/contact-form-7/wp-contact-form-7.php on line 70

    Fatal error: require_once() [function.require]: Failed opening required '/home/cinna354/public_html/veronicadavies.ca/wp-content/plugins/contact-form-7/settings.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/cinna354/public_html/veronicadavies.ca/wp-content/plugins/contact-form-7/wp-contact-form-7.php on line 70

    I can't login to my dashboard and that text is now my website. I am not a professional, so I really need help! I spent so much time creating this site, I am just so frustrated.

    Please help! Thank you in advance!

  2. Tara
    Member
    Posted 2 months ago #

    Try deleting "contact-form-7" plugin folder via FTP or SFTP or whatever file management application your host provides.

  3. veronicadavies
    Member
    Posted 2 months ago #

    Thank you! I did that, so now I can access my dashboard. But NextGen Gallery is still not working and causing the visual editor to not work also.

    I am just so frustrated, I updated everything to 3.9.1 and:

    - my contact form (Contact Form 7 3.8.1) causes a fatal error so I guess I need to find a new plugin to have a contact form (any suggestions?)

    - my galleries don't work (NextGEN 2.0.66) and my site is all galleries so that's a big problem, and the plugin causes my visual editor to stop working

    - Easy Columns 2.1.3 also causes the visual editor to stop working and doesn't display the pages properly anymore

    - Meta Slider 2.8.1 no longer works, it only displays the first image.

    How is it that all the Plug ins I was using don't work anymore?!? What can I do?

  4. Tara
    Member
    Posted 2 months ago #

    What thme are you using?

    Try switching to the default Twenty Fourteen for a moment to rule out any theme-specific issue.

  5. veronicadavies
    Member
    Posted 2 months ago #

    I'm using Twenty Twelve

  6. Tara
    Member
    Posted 2 months ago #

    The error you posted in OP indicates permission issue. Have you looked into it yourself or with your webhost?

Reply

You must log in to post.

About this Topic